<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_clear"
        android:showAsAction="never"
        android:title="@string/action_clear"/>
    <item
        android:id="@+id/action_type_pid"
        android:showAsAction="never"
        android:title="@string/action_type_pid"/>
    <item
        android:id="@+id/action_view_queue"
        android:showAsAction="never"
        android:title="@string/action_view_queue"/>
    <item
        android:id="@+id/action_server_settings"
        android:showAsAction="never"
        android:title="@string/action_server_settings"/>

</menu>